Description: A control program for the ZyXEL U-1496 series MODEMs for use with\
the Linux operating system (and other UNIX-like systems). \
Now also supports the ZyXEL Elite 2864 series.
Summary: A control program for the ZyXEL series MODEMs
Name: zyxel
Version: 1.6
Release: 1
Icon: zyxel.gif
Source0: http://utopia.knoware.nl:/users/rob/ZyXEL-1.6-source.tar.gz
Source1: http://utopia.knoware.nl:/users/rob/ZyXEL-1.6.tar.gz
Copyright: distributable
Group: Applications/Communications

%prep
%setup -c
cd /
tar xzvvf /usr/src/redhat/SOURCES/ZyXEL-1.6.tar.gz

%build
cp Makefile.linux Makefile
make

%install
make install
cp /usr/ZyXEL/commands.example /usr/ZyXEL/commands
cp /usr/ZyXEL/keys.example /usr/ZyXEL/keys


%files
%doc README
/sbin/ZyXEL
/usr/ZyXEL/
%config /etc/ZyXEL.conf
%config /etc/issue.modem
%config /usr/ZyXEL/commands
%config /usr/ZyXEL/keys
%config /usr/ZyXEL/phonebook
%config /usr/Zyxel/protect.usr
